summaryrefslogtreecommitdiffstats
path: root/update_scripts.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update_scripts.sh')
-rwxr-xr-xupdate_scripts.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/update_scripts.sh b/update_scripts.sh
new file mode 100755
index 000000000..7cacfb6c1
--- /dev/null
+++ b/update_scripts.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+if [ -z $1 ]; then
+ exit 1
+fi
+
+TARGET=$1
+
+for i in $RPM_SOURCE_DIR/*.$TARGET; do
+ NEW=$(echo $i | sed -e "s/\.$TARGET//")
+ cp $i $NEW
+done